Subject: Ticket Assigned - order of handbag
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 10:27:53 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order of handbag Dear sir/madamAs my order no.9640243295...I was constantly visiting and requesting to send the bag early...but they told it will come two days ..but I didn't  get.As I am in INDIA...now I cannot  collect. ..I will come after 15 April....pls keep in store and I I will colas soon as I come.if it goes to warehouse I cannot track and it will be more late.Thanking you,Thaj begam.Sent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2245709